<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="ThemeBucket">

    <meta http-equiv=”X-UA-Compatible” content=”IE=EmulateIE9”>
    <meta http-equiv=”X-UA-Compatible” content=”IE=9”>

    <link rel="shortcut icon" href="../dashboard/images/favicon.png">
    <title>BucketAdmin</title>
    <!--Core CSS -->
    <link href="../dashboard/bs3/css/bootstrap.min.css" rel="stylesheet">
    <link href="../dashboard/js/jquery-ui/jquery-ui-1.10.1.custom.min.css" rel="stylesheet">
    <link href="../dashboard/css/bootstrap-reset.css" rel="stylesheet">
    <link href="../dashboard/font-awesome/css/font-awesome.css" rel="stylesheet">
    <link href="../dashboard/js/jvector-map/jquery-jvectormap-1.2.2.css" rel="stylesheet">
    <link href="../dashboard/css/clndr.css" rel="stylesheet">
    <!--clock css-->
    <link href="../dashboard/js/css3clock/css/style.css" rel="stylesheet">
    <!--Morris Chart CSS -->
    <link rel="stylesheet" href="../dashboard/js/morris-chart/morris.css">

    <!--dynamic table-->
    <link href="../dashboard/js/advanced-datatable/css/demo_page.css" rel="stylesheet" />
    <link href="../dashboard/js/advanced-datatable/css/demo_table.css" rel="stylesheet" />
    <link rel="stylesheet" href="../dashboard/js/data-tables/DT_bootstrap.css" />

    <!-- Custom styles for this template -->
    <link href="../dashboard/css/style.css" rel="stylesheet">
    <link href="../dashboard/css/style-responsive.css" rel="stylesheet"/>
    <link href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css"rel="stylesheet"/>
    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]>
    <script src="js/ie8-responsive-file-warning.js"></script><![endif]-->
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
    <style>
li.sub-menu.active {
    background: black;
}
li.active {
    background: black;
}
        </style>
</head>